---
title: 科四知识点总结
date: 2020-05-11 10:30:10 +0800
tags: [ drive ]
categories: [ daily ]
weight: 50
show_comments: true
draft: false
---

> 总结截止于2019年8月2日，之后的知识点或可能不再进行更新，请自行甄别。
>
> 总结中不涉及图标题目，仅对于一些易混淆、需要系统记忆的知识点进行总结，此外知识点并不全面，题库后半部分的题目有所遗漏。
>
> 本知识点总结或有纰漏或错误，欢迎添加修改后作为自己的笔记或向他人传播，也可作为一个不权威的参考，传播时无需署名。
>
> 本总结由leafee [博客](leafee98.github.io)总结，参照安卓应用《驾考宝典》中部分网友总结、官方答案解释等资料而成。
>
> 使用本总结所造成的的一切后果，作者不负任何责任。
>
> **由于本博客仍在建设中,文章标签和目录可能会有所改动,导致超链接无法导向需要的文章,请尽可能复制一份备用**

**动画违法行为**

- 开车打电话
- 不系安全带
- 堵车占用公交车道/应急车道
- 转弯占用非机动车道
- 遮挡号牌
- 超速
- 闯红灯
- 不按照车道导向箭头行驶
- 无证驾驶
- 酒后驾照
- 违反禁止交通标志(禁止转弯等)

**文字描述违法行为**

- 货运车载客
- 超速
- 超载
- 疲劳驾驶
- 驾驶与准驾车型不符地车辆
- 非法载客(货车载人)
- 酒后驾车
- 肇事逃逸
- 不按规定会车
- 不正确使用灯光
- 驾驶具有安全隐患的机动车
- 违法停车(高速公路停车等)
- 逆行
- 非法改装机动车
- 违法超车(越过道路中心线/弯道超车)
- 使用私家车拖车
- 低能见度未打开所有灯光(雾灯/近光灯/前后位灯/示廓灯/危险警报灯)

**驾照类型与准驾车型**

- A1 --- 大型客车(大型载客汽车)
- A2 --- 牵引车(重型/中型全挂/半挂汽车列车)

**饮酒后驾车**

- 20 - 80 毫克/100毫升为饮酒后驾车
- 80 毫克/100毫升为醉酒驾车

**车速限制**

- 中型客车 高速公路 100km/h
- 货运车辆 高速公路 100km/h

**避免疲劳驾驶**

- 连续驾驶不超过4小时
- 用餐不宜过饱
- 保持良好的睡眠
- 餐后适当休息后驾车

**超速行驶危害**

- 反应距离延长
- 视野变窄(车速过快,两边的事物会比较模糊)
- 加重事故后果
- 制动距离延长

**机动车核定载客人数**

- 大型客车 --- 核定载客人数20人以上(含20人)
- 中型客车 --- 核定载客人数10-19人(含19人)
- 小型客车 --- 核定载客人数9人以下(含9人)
- 微型载客汽车 --- 核定载客人数8人以下(含8人), 且排量小于1升(含1升)

**进入驾驶室前的操作**

从驾驶室车门开始, 逆时针绕车一周, 检查车辆及周边情况, 查看车底/车后有无异常情况, 如玩耍地小孩, 确认安全再上车

**出车前的检查**

轮胎: 检查轮胎的磨损/紧固/气压情况和轮胎侧面的磨损标记; 轮胎标记处的沟槽磨损小于1.6毫米, 要立即更换; 发现螺栓松动, 要进行紧固; 气压不足, 要找出原因, 采取适当措施予以处理

油/液: 检查冷却液/发动机机油/燃油等是否有渗漏现象

**会车**

- 会车时, 要靠右避让
- 会车时, 有障碍物一侧的车辆让对方先行, 未驶入障碍路段的车辆让驶入障碍路段的车辆先行
- 会车时, 狭窄地坡路, 上坡先行, 但是未进入坡道的车辆让坡道中的车辆先行

**灯光**

- 路边临时停车 --- 示廓灯 + 双闪
- 夜间超越前方车辆 --- 远近交替
- 夜间通过急弯/坡路 --- 远近交替
- 夜间通过没有信号灯的路口 --- 远近交替
- 夜间执行通过路口 --- 近光灯
- 夜间同防线近距离跟车行驶 --- 近光灯
- 夜间与机动车会车 --- 近光灯
- 夜间在照明条件良好道路行驶 --- 近光灯
- 夜间在没有路灯, 照明不良的情况下行驶 --- 远光灯

**频繁变更车道的危害**

- 扰乱交通秩序
- 影响正常通行
- 易引发交通事故

**转弯**

- 进入弯道前提前减速
- 右转靠右转小弯, 左转靠**右**转大弯
- 急弯处要: 减速靠路右侧行驶, 不能占用对方车道, 注意对面来车, 鸣喇叭示意
- 进入环岛不需要开启转向灯, 出岛开启右转向灯
- 三车道道路在图中没有给出标线的情况下, 左侧为左转, 中间为直行, 右侧为右转(注意自己当前车道)
- 竖向三列转向灯, 左侧为左转信号灯, 中间为直行信号灯, 右侧为右转信号灯(注意当前管得到自己的转向灯)
- 左转弯在道路中心圈左侧转弯, 不得碾压实线
- 转弯时视线受阻, 对方鸣喇叭, 自己也应当鸣喇叭回应

**通过铁路路口和特殊路段**

- 通过交叉路口, 注意观察当前有车的方向
- 通过铁路路口, 无人看守需要一停二看三通过, 有人看守也需要进入道口前提前减速减档
- 通过人行横道, 要一看二慢三通过

**超车**

- 超车时, 繁华路段/交叉路口/铁道路口/人行横道/急弯路/宽度不足4米的摘录或者窄桥/陡坡/隧道或者容易发生危险的路段, 应当放弃超车
- 良好的超车路段, 视线良好, 对面无来车, 路面无障碍物, 道路宽直

**ABS系统**

- ABS系统在紧急制动时的最大作用: 保持转向能力
- ABS系统在紧急制动的同时转向有可能发生侧滑
- ABS系统不能保证缩短制动距离, 比如冰雪路上

**车流汇入**

- 驾车汇入主路时, 应注意左侧车辆
- 驾车从主路汇入辅路时, 应注意观察减速慢行
- 应注意观察侧后方车辆动态, 即观察同向来车

**道路停车避让**

- 人行道有人, 应当停车避让, 减速慢行则程度不够
- 马路中间有个球, 有可能有儿童窜出来, 应当立即停车

**鸣喇叭**

- 禁鸣喇叭标志路段不得鸣喇叭
- 学校附近, 居民小区附近不得鸣喇叭

**公交车**

- 预防公交车突然起步: 减速, 缓慢超越
- (停车)避让公交车附近的行人
- 预防公交车的 突然停车, 突然起步, 行人从公交附近穿出, 保持安全车距

**车辆制动**

- 机动车涉水, 制动效果会变差
- 影响制动距离的因素:
  - 车辆行驶速度
  - 路面状况
  - 驾驶人反映时间
  - 载货量的多少以及制动器的结构形式等

**超车**

- 鸣喇叭提示
- 从左侧超车
- 夜间交替使用远近光灯
- 提前开启左转向灯
- 超车完毕, 与被超车拉开必要的安全距离后开启右转向灯驶回原车道

**跟车**

- 跟车安全距离的原因
  - 跟车太近, 容易追尾
  - 跟车越近, 越不容易掌控前车前方的情况
  - 防止因前车尾灯损坏, 不能及时发现前车制动
  - 遇到紧急情况时, 能有足够的避让空间
- 跟车装满大货车需要注意:
  - 大货车制动距离相对较长
  - 大货车可能抛撒货物
  - 大货车盲区较大
  - 大货车遮挡小型机动车视线

**出车检查**

- 检查刮水器应当在有水的情况下检查
- 检查的目的:
  - 确认出车方向的安全性
  - 确认机动车车胎是否损毁
  - 确认周围是否有障碍物
  - 确认在车辆附近是否存在安全隐患
- 出车准备工作:
  - 启动车辆, 观察仪表盘, 检查车辆工作是否正常
  - 仔细巡视车辆四周的状况, 观察车底和车身周围是否有障碍物
  - 调整好后视镜
  - 上车关好车门, 调整好座位, 系好安全带
  - 不要把身体伸出车外
  - 不要向车外抛撒物品

**行车不良行为**

- 变更车道不打转向灯
- 左臂长时间搭在车门窗上
- 长时间抓变速杆
- 随意并线
- 随意向车外抛撒物品
- 加塞抢行
- 频繁变更车道

**停车**

- 步骤:
  - 按顺行方向停放
  - 车身不得超出停车泊位
  - 关闭电路
  - 锁好车门
- 可停车位置:
  - 停车场
  - 道路施化的停车泊位内
- 不可停车位置:
  - 人行横道
  - 山区容易塌方/泥石流路段
  - 立交桥
  - 隧道
  - 出租车停车位
  - 公共设施30米以内
  - 特殊路段50米以内
- 其他
  - 临时停车紧靠道路右侧

**高速公路**

- 驶入减速车道, 应关闭转向灯, 车速在驶入匝道前应降低的车速以标志规定为准
- 进入高速公路时, 进入加速车道, 应提高车速到60km/s以上, 准备汇入高速公路

**行车避让**

- 转弯让直行
- 右转让左转
- 相对方向, 右转让左转
- 支路车辆让行主干道的车辆
- 机动车让行非机动车
- 路口外让路口内

**各轮胎气压不一致的后果**

- 加剧轮胎磨损
- 操纵失控
- 汽车行驶油耗增大
- 爆胎

**谨慎驾驶原则**

- 注意力
- 仔细观察
- 提前预防

**其他**

- 汽车的专用备胎不可作为正常轮胎长期使用
- 汽车雨天起步前要使用刮水器
- 汽车起步应随时注意机动车两侧道路情况, 向左缓慢转向, 逐渐驶入正常行驶车道
- 安全头枕中心应当支撑头部
- 危险报警闪光灯/示廓灯/后位灯打开, 于雪天/雾天/夜间临时停车时
- 雨天跟车行驶, 近光灯的目的: 不干扰前车视线, 有利于自己看清道路
- 上坡路上, 前车先后溜车, 应当立即停车鸣喇叭提示
- 掉头, 需要路面有掉头标志, **人行横道禁止掉头**
- 车辆涉水后, **间歇轻踏**制动踏板, 以恢复制动效果
- 左转车辆只有在直行车道绿灯亮起才可以进入左转待转车道
- 隧道内车辆故障, 只要车辆还在行驶, 就应该减速慢行坚持驶离隧道, 并在安全的区域停车处理

**路标**

- 铁路道口: 无人看守为小火车头, 有人看守为栅栏, 有叉叉和折线表示有多股铁路与道路相交. 有斜杠表示距离, 每条杠50m
- 注意非机动车: 三角标志, 黄底, 自行车
- 注意残疾人: 三角, 黄底, 坐轮椅的小人
- 事故易发路段: 三角, 黄底, 小汽车追尾大货车
- 注意危险: 三角, 黄底, 叹号
- 施工路段: 三角, 黄底, 愚公移山
- 注意村庄或集镇: 三角, 黄底, 小房子和小树
- 隧道开灯: 三角, 黄底, 小车车入隧道开灯
- 禁止通行: 圆圈, 白底, 空白
- 禁止驶入: 圆圈, 红底, 白横线
- 禁止机动车: 圆圈, 白底, 圆圈加斜线勾掉小汽车正脸
- 禁止和接触禁止: 禁止为红圈, 解除禁止为黑圈

**校车上下学生**

- 一条车道: 后方停车
- 两条车道: 后方和相邻车道停车
- 三条车道: 后方和和相邻车道停车, 左侧车道减速慢行
